/*

ζι»θ?#C48D5C


*/
.h120 { width:100%; height:120px;}
.h150 { width:100%; height:150px;}

.autow { width:auto; max-width:100%;}
img { margin:0; padding:0; border:0;}
.pline { width:50px; height:2px; overflow:hidden; background:#fff; }
.pline2 { width:70px; height:2px; overflow:hidden; background:#4d4d4d; margin:0 auto; }
.pline3 { width:240px; height:1px; overflow:hidden; background:#fff; }
.dline { width:50px; height:2px; overflow:hidden; background:#fff; margin:0 auto; }
.dline2 { width:50px; height:2px; overflow:hidden; background:#000; margin:10px auto; }
.p12 { line-height:30px; background:url(../img/p154x4.png) center 14px no-repeat; text-align:center; font-weight:900; font-size:20px; margin-top:36px;}
.p13 { font-size:40px; font-weight:bold; text-align:center; font-family:Arial, Helvetica; line-height:1.5;}
.p14 { text-align:center; font-size:20px; }
.d15 { width:120px; height:30px; line-height:30px; background:#000; color:#fff; text-align:center; margin:50px auto 15px auto; font-size:20px; font-weight:900; border-radius:4px;}
.d16 { width:100%; height:40px; line-height:40px; font-size:32px; background:url(../img/p650x4.png) center 23px no-repeat; text-align:center;}
/* head */
.header {height: 104px;background: url(../img/p20x120.png) left top repeat-x; ; min-width:1300px; position: fixed; z-index:999; left:0; top:0; padding:8px 0;}

.logo { width:300px; height:104px; overflow:hidden;}
.logo a{ height:300px; display:block;}
.logo img{ width:auto; max-width: 100%;  padding-top:26px;}

.menu {}
.menu ul{}
.menu li{ float:left; display:inline; padding:0 10px; width:86px;}
.menu li a { color:#fff; font-size:14px; line-height:104px; display:block; text-align:center; padding:0 0px; font-weight:normal; font-family:Arial, Helvetica;}
.menu li span{ color:#fff; font-size:14px; line-height:104px; display:block; text-align:center; padding:0 0px;}
.menu li a.hover , .menu li a:hover { background:url(../img/p56x2.jpg) center 64px no-repeat; }

/* εη */


/* ε η */
.maintop { background:url(../img/bg_jm1.jpg) center top no-repeat; background-size:cover;}

.btnimg { padding:140px 0 0 0; text-align:center;}
#maintop { min-height:955px;}
.jm_sub { height:730px; position:absolute; left:50%; top:50%; margin:-365px 0 0 -650px;}

.jm_ttl1 { text-align:center; height:90px; padding-top:20px}
.jm_ttl1 h3{ font-size:18px; color:#fff; padding:18px 0;}

.jm_cnt{width:1180px; height:470px; padding:60px; background:rgba(0,0,0,0.8); }
.jm_cnt .fl { width:666px;}
.jm_cnt .fr { width:450px; height:470px;}

.tab_sub { color:#fff;}
.tab_sub th{ width:112px; padding:8px 7px 8px 0; text-align:right; font-size:16px; font-weight:normal; line-height:28px;}
.tab_sub td{ padding:8px 0 8px 7px; text-align:left; line-height:28px;}
.ipt1 { width:316px; height:28px; border:1px solid #666; background:#333; color:#fff; text-indent:1em; font-size:14px; line-height:28px;}
.ipt2 { width:206px; height:28px; border:1px solid #666; background:#333; color:#fff; text-indent:1em; font-size:14px; line-height:28px; margin-right:10px;}
.checkb{ vertical-align:middle; margin-right:8px; width:15px; height:15px; border:1px solid #666; background:#fff;}
.int3{ width:76px; height:30px; line-height:30px; font-size:14px; color:#fff; border:none; background:#86744e; margin:0 16px 0 0;}
#SelProvince , #SelCity , #SelArea { width:99px; float:left; margin-right:10px; height:28px;border:1px solid #666;}
#SelArea { margin-right:0; width:100px;}

#main { background:#fff; padding:60px 0;}
.menul { text-align:center; background:#000; padding:24px 0;}
.menul ul{}
.menul li{ display:inline-block; padding:0 15px 0 16px; background:url(../img/l3_10.jpg) left 6px no-repeat;}
.menul li a{ color:#fff; font-size:14px; height:26px; line-height:26px; display:block; padding:0 30px;  border-radius:3px;}
.menul li a:hover{ background:#808080;}
.menul li.currentNav a{ background:#808080;}
.menul li.menul1{ background:none;}

#dpagedetail .cnt{ padding:80px 0 0 0; font-size:16px;}

.gotop{  height:30px; text-align:center; background:url(../img/p100x10.png) center 10px no-repeat #6F655A;}
.gotop a{line-height:30px; color:#fff; display:block; font-size:14px;}

/* δ½ιͺ */

.maintop2 { background:url(../img/bg_ty.jpg) center top no-repeat; background-size:cover;}
.ty_sub { width:1000px; padding:10px 30px; height:380px; margin:70px auto; background:url(../img/pa73.png); color:#fff; }

.ty_ttl1 { text-align:left;}
.ty_ttl1 h3{ font-size:18px; color:#fff; padding:18px 0;}
.ty_ttl1 .ddh{ width:360px; height:28px; border:1px solid #404040; background:#333; text-indent:1em; color:#fff;}
.ty_ttl1 .tijiao{width:80px; height:30px; line-height:30px; text-align:center; display:block; background:#c38e5c; border:none; margin:0 auto; font-size:16px;transition:background 0.3s linear,color 0.3s linear,border 0.3s linear; margin-left:10px;}
.ty_ttl1 .tijiao:hover{ background:#a0823d; border:1px solid #7a6335; color:#fff;}
.ol_ty { width:900px; margin:0 auto 40px auto; list-style: decimal; padding-left:26px; height:auto; overflow:hidden;}
.ol_ty li { list-style:decimal;line-height:2; font-size:14px;  }
.ol_ty p{font-size:20px; font-weight:600; line-height:2; margin-left:-16px;}


/* θη³» */
.maintop3 { background:url(../img/bg_contact.jpg) center top no-repeat; background-size:cover;}

.ctcnt { color:#fff; text-align:center; font-size:18px; padding-top:240px;}
.ctcode { font-size:16px;}
.ctcnt1 { margin:50px 0; line-height:50px;}
.ctcnt1 span{ margin:0 10px;}

.ctcnt1 .span1{ background:url(../img/ct21.png) left 3px no-repeat; padding-left:34px;}
.ctcnt1 .span2{ background:url(../img/ct22.png) left 3px no-repeat; padding-left:26px;}
.ctcnt1 .span3{ background:url(../img/ct23.png) left 3px no-repeat; padding-left:26px;}
.ctcnt1 .span4{ background:url(../img/ct24.png) left 3px no-repeat; padding-left:26px;}
.ctcnt1 .span5{ background:url(../img/ct25.png) left 3px no-repeat; padding-left:26px;}

.ctcnt2{ padding-top:120px;}

/* newslist */
#newslist{ width:1301px; padding-top:80px;}
.nlttl { background:url(../img/p585x63.png) left bottom no-repeat; padding-bottom:10px;}
.nlttl .nlttl1 { font-size:40px; color:#999; line-height:40px;}
.nlttl h2 { font-size:26px; color:#C48D5C; line-height:50px;}

.postlist{ height:auto; overflow:hidden; padding-left:1px; background:url(../img/bg_newslist.gif) left top repeat-y; margin-top:50px; padding-top:5px;}
.postlist ul{}
.postlist li{ width:33%; height:500px; float:left; display:inline; color:#333; font-size:14px; overflow:hidden; margin-right:1px; }

.postlist .postlistw { width:380px; height:auto; overflow:hidden; background:url(../img/p380x2.jpg) -300px 330px no-repeat; transition:background-position 0.3s linear;}
.postlist .postlistw:hover{ background-position:0px 330px; }

.postlist li .pic{}
.postlist li .pic img{ width:100%; height:220px;}

.postlist li .data { width:100%; height:20px; overflow:hidden; padding:20px 0;}

.postlist li a{ color:#333;}
.postlist li .ttl{ line-height:20px; display:block; padding:0;}
.postlist li a h3{ color:#333; font-size:20px; line-height:50px;}

.postlist li .desc{ padding-top:24px; font-size:14px;}



/*news-page*/
.pagenavi1{ padding:60px 0; color:#fff; text-align:center;}
.pagenavi1 span{ border-radius:4px; padding:10px; margin:0 5px; overflow:hidden; color:#333; background:#eee;}
.pagenavi1 a{ border-radius:4px; padding:10px; margin:0 5px; overflow:hidden; color:#fff; background:#C48D5C;transition:background 0.3s linear,color 0.3s linear;}
.pagenavi1 a:hover{ background:#453327; color:#fff;}

/*newsdetail*/
.goback{ height:28px; padding-bottom:10px; }
.goback a{ width:80px; height:28px; line-height:28px; background:url(../img/p11x12.png) 10px 8px no-repeat #808080; padding-left:25px; padding-right:10px; font-size:16px; color:#fff; border-radius:4px; display:block; float:left;}

#newsdetail { padding:80px; width:920px; margin:140px auto 60px auto; height:auto; overflow:hidden;  color:#333; line-height:1.8;}
#newsdetail .content h2.ttl{ font-size:30px; padding:20px 0 30px 0;}
#newsdetail .content h2.ttl span{ border-bottom:2px solid #666; height:auto; overflow:hidden; padding-bottom:4px;}
#newsdetail .content .posts{ font-size:14px;}
#newsdetail .content .posts img{ max-width:900px; padding:5px 0;}
#newsdetail .content .posts p{margin:10px 0;}

.nddata { width:240px; height:40px; overflow:hidden; }

#newsdetail .content .posts .pages{ width:100%; height:auto; overflow:hidden; padding:20px 0; text-align:center; color:#FFF;}
#newsdetail .content .posts .pages span{ border-radius:4px; padding:5px 10px; margin:0 5px; overflow:hidden; color:#fff; background:#ddd;}
#newsdetail .content .posts .pages a{ border-radius:4px; padding:5px 10px; margin:0 5px; overflow:hidden; color:#eee; background:#b3b3b3;transition:background 0.3s linear,color 0.3s linear;}
#newsdetail .content .posts .pages a:hover{ background:#f1f1f1; color:#808080;}

/* foot */

.foot{ background:#1a1a1a; color:#808080; min-width:1300px;}
.foot a{ color:#808080;}
.foot a:hover{ color:#fff;}


.menu_btm { padding-top:10px; padding-bottom:45px;}
.menu_btm a{ color:#808080;}
.menu_btm a:hover{ color:#fff;}

.menu-item { width:13%; float:left; display:inline; padding:0 20px; text-align:center; height:auto; overflow:hidden; background:url(../img/p2x90.jpg) right 35px no-repeat;}
.menu-item a{ font-size:14px; line-height:40px; padding-bottom:5px;}
.menu-item2 a{ font-size:12px; line-height:20px; padding-bottom:0px;}
#mbtm7 { background:none;}

.foot2{ padding:33px 0;}
.copyright { height:auto; overflow:hidden; background:url(../img/logo_btn.jpg) 30px top no-repeat; padding-left:80px;}

/* δΈεεΊ?*/
.mainzmt{ }
.mainzmt1 { width:100%; height:auto; overflow:hidden; padding-bottom:50px; }
.mainzmt1 #list { width:100%; height:auto; overflow:hidden; margin:0 auto;}
.mainzmt11{ padding-top:40px; padding-bottom:18px;}
.mainzmt11 .selectprovince { height:30px; line-height:28px; overflow:hidden;}
.mainzmt11 span{ font-size:26px; line-height:30px; padding-right:25px; color:#fff; vertical-align:middle; display:block; float:left; }
.mainzmt11 select{ width:155px; height:28px; border:1px solid #a7a7a7; float:left; margin: 0 12px 0 0; font-size:14px; color:#333;  vertical-align:top;}
#doCity { width:114px; height:28px; line-height:28px; display:block; float:left; color:#fff; background:#4d4d4d; border:none; font-size:18px; text-align:center; vertical-align:top;}

.mainzmtlist { width:33%; height:504px; overflow:hidden; background:#fff; padding:26px 20px 0 39px;}
.mainzmtlist li { width:100%; height:auto; float:left; overflow:hidden; margin-top:24px;}
.mainzmtlist li:hover , .mainzmtlist li.hover{ background:#f1f1f1;}

.mainzmtlist li a.zmdlist{ width:180px; height:110px; text-align:center; display:block; float:left; overflow:hidden; }
.mainzmtlist li a.zmdlist img{ width:180px; height:110px;}
.mainzmtlist li .fl{ margin-left:20px; width:216px; height:auto; overflow:hidden;}
.mainzmtlist li h3{ font-size:18px; color:#1a1a1a; line-height:20px; height:20px; padding-bottom:8px; padding-top:10px;}
.mainzmtlist li p{ font-size:12px; color:#4d4d4d; line-height:16px;}
.mainzmtlist li a.zmdmap { width:88px; height:24px; line-height:24px; display:block; text-align:center; color:#fff; background:#4d4d4d;}
.mainzmtlist li .p3{ margin-top:16px;}

#imgbox { width:61%; height:530px; overflow:hidden; text-align:center; background:#fff;}
#imgbox img { width:auto; max-width:100%;}

.zmdttl { font-size:24px; border-bottom:1px solid #B3B3B3; line-height:55px; color:#1a1a1a;}


/* ζ·‘ε₯ */

.swiper-slide-active .danru11{-webkit-animation:fadeInUp 1s 0.5s ease both;-moz-animation:fadeInUp 1s .5s ease both;}
.swiper-slide-active .danru12{-webkit-animation:fadeInUp 1s 1s ease both;-moz-animation:fadeInUp 1s 1s ease both;}
.swiper-slide-active .danru13{-webkit-animation:fadeInUp 1s 1.5s ease both;-moz-animation:fadeInUp 1s 1.5s ease both;}
.swiper-slide-active .danru14{-webkit-animation:fadeInUp 1s 2s ease both;-moz-animation:fadeInUp 1s 2s ease both;}
.swiper-slide-active .danru15{-webkit-animation:fadeInUp 1s 2.5s ease both;-moz-animation:fadeInUp 1s 2.5s ease both;}
.swiper-slide-active .danru16{-webkit-animation:fadeInUp 1s 3s ease both;-moz-animation:fadeInUp 1s 3s ease both;}
.swiper-slide-active .danru17{-webkit-animation:fadeInUp 1s 3.5s ease both;-moz-animation:fadeInUp 1s 3.5s ease both;}
.swiper-slide-active .danru18{-webkit-animation:fadeInUp 1s 4s ease both;-moz-animation:fadeInUp 1s 4s ease both;}
.swiper-slide-active .danru19{-webkit-animation:fadeInUp 1s 4.5s ease both;-moz-animation:fadeInUp 1s 4.5s ease both;}

.active .danru11{-webkit-animation:fadeInUp 1s 0.5s ease both;-moz-animation:fadeInUp 1s .5s ease both;}
.active .danru12{-webkit-animation:fadeInUp 1s 1s ease both;-moz-animation:fadeInUp 1s 1s ease both;}
.active .danru13{-webkit-animation:fadeInUp 1s 1.5s ease both;-moz-animation:fadeInUp 1s 1.5s ease both;}
.active .danru14{-webkit-animation:fadeInUp 1s 2s ease both;-moz-animation:fadeInUp 1s 2s ease both;}
.active .danru15{-webkit-animation:fadeInUp 1s 2.5s ease both;-moz-animation:fadeInUp 1s 2.5s ease both;}
.active .danru16{-webkit-animation:fadeInUp 1s 3s ease both;-moz-animation:fadeInUp 1s 3s ease both;}
.active .danru17{-webkit-animation:fadeInUp 1s 3.5s ease both;-moz-animation:fadeInUp 1s 3.5s ease both;}
.active .danru18{-webkit-animation:fadeInUp 1s 4s ease both;-moz-animation:fadeInUp 1s 4s ease both;}
.active .danru19{-webkit-animation:fadeInUp 1s 4.5s ease both;-moz-animation:fadeInUp 1s 4.5s ease both;}








@-webkit-keyframes fadeInUp{
0%{opacity:0;-webkit-transform:translateY(20px)}
100%{opacity:1;-webkit-transform:translateY(0)}
}
@-moz-keyframes fadeInUp{
0%{opacity:0;-moz-transform:translateY(20px)}
100%{opacity:1;-moz-transform:translateY(0)}
}

.active .danru21{-webkit-animation:fadeIn 1s .5s ease both;-moz-animation:fadeIn 1s .5s ease both;}
.active .danru22{-webkit-animation:fadeIn 1s 1s ease both;-moz-animation:fadeIn 1s 1s ease both;}
.active .danru23{-webkit-animation:fadeIn 1s 1.5s ease both;-moz-animation:fadeIn 1s 1.5s ease both;}
.active .danru24{-webkit-animation:fadeIn 1s 2s ease both;-moz-animation:fadeIn 1s 2s ease both;}


{
0%{opacity:0}
100%{opacity:1}
}
{
0%{opacity:0}
100%{opacity:1}
}

/* foot_index */
.foot_i { height:35px; background:#453327; position:fixed; z-index:9; left:0; bottom:0;}
.foot_il{ margin-left:2%; padding-top:10px;}
.foot_ir{ margin-right:2%; color:#fff; line-height:35px;}
.foot_ir a{ color:#fff;}
.foot_ir img { margin:0 3px 0 5px;}

.foot1 { padding-bottom:50px;}

#layerfoot { height:auto; position:fixed; left:0; bottom:35px; z-index:9;} /*height:216px;*/
#showlayer { height:49px; display:block; }
	#showlayer span{ width:50px; height:49px; display:block; margin:0 auto;background:url(../img/t1.png) center top no-repeat;
-webkit-animation: tipmove 1.5s infinite ease-in-out;
-moz-animation: tipmove 1.5s infinite ease-in-out;
animation: tipmove 1.5s infinite ease-in-out;
	}
@-moz-keyframes tipmove {
0% {bottom:10px;opacity:0}
50% {bottom:15px;opacity:1}
100% {bottom:20px;opacity:0}
}
@-webkit-keyframes tipmove {
0% {bottom:10px;opacity:0}
50% {bottom:15px;opacity:1}
100% {bottom:20px;opacity:0}
}
@keyframes tipmove {
0% {bottom:10px;opacity:0}
50% {bottom:15px;opacity:1}
100% {bottom:20px;opacity:0}
}
	#layerfoot .selected span {background:url(../img/t2.png) center top no-repeat;}

	#layerfoot .tobottom {background:url(../img/t2.png) center top no-repeat;}
	#layerfoot .tobottom:hover{background:url(../img/t1.png) center -top no-repeat;}
.layercnt { height:164px; background:url(../img/3_03.png) left top repeat-x;}
	.layercnt .fl{ width:25%; height:172px; display:block; overflow:hidden;}
	.layercnt a{ height:164px; display:block; text-align:center; transition:background-color 0.3s linear;}
	.layercnt1 { background:url(../img/50_1.png) center 42px no-repeat;}
	.layercnt1:hover { background:url(../img/50_1.png) center -158px no-repeat;}
	.layercnt2 { background:url(../img/50_2.png) center 41px no-repeat;}
	.layercnt2:hover { background:url(../img/50_2.png) center -159px no-repeat;}
	.layercnt3 { background:url(../img/50_3.png) center 43px no-repeat;}
	.layercnt3:hover { background:url(../img/50_3.png) center -157px no-repeat;}
	.layercnt4 { background:url(../img/50_4.png) center 40px no-repeat;}
	.layercnt4:hover { background:url(../img/50_4.png) center -160px no-repeat;}
/*	.layercnt a:hover{ background-color:rgba(102,102,102,.5);}*/


#fgotop{ background:url(../img/gotop.png) center 21px no-repeat; height:60px; display:block;}


/* stickUp */

.navbar-wrapper { width:80px; height:177px; position:fixed; top:50%; margin-top:-118px; z-index:99; right:50px; background:url(../img/menu_about.png) left top no-repeat;}
.navbar-wrapper ul{}
.navbar-wrapper li{ width:100%; height:59px; line-height:59px; overflow:hidden;}
.navbar-wrapper li.active{background:url(../img/menu_about.png) left -236px no-repeat;}
.navbar-wrapper li a{ color:#B3B3B3; line-height:59px; display:block;}
.navbar-wrapper li span{ padding-left:100px;}
.navbar-wrapper li.active span{ padding-left:0;}

/*prodetail*/
.otherpro { height:277px; background:url(../img/otherpro.jpg) left top repeat-x; padding-top:50px; margin-bottom:100px;}






